<?php

##################################################

# inc-alphabet.php

##################################################

define( "ALPHA_HEADER_1",  "ALFABETISKE LISTER" );
define( "ALPHA_HEADER_2",  "Spor" );
define( "ALPHA_ARTISTS",  "Artister" );
define( "ALPHA_ALBUMS",  "Album" );
define( "ALPHA_FOUND",  "Funnet" );
define( "ALPHA_LIST_ALL_HELP",  "List opp alle spor assosiert med dette" );
define( "ALPHA_PLAY_ALL_HELP",  "Start avspilling av alle spor assosiert med dette" );
define( "ALPHA_PLAY_ALL_RAND_HELP",  "Start avspilling av alle spor assosiert med dette i tilfeldig rekkefølge" );
define( "ALPHA_FILTER_ALBUMS_HELP",  "List opp alle artister på dette albumet." );
define( "ALPHA_FILTER_ARTISTS_HELP",  "List opp alle album med denne artisten." );
define( "ALPHA_PAGETOP",  "Til toppen" );
define( "ALPHA_PAGETOP_HELP",  "Tar deg til toppen av siden" );
define( "ALPHA_CLOSEWIN",  "Lukk vinduet" );
define( "ALPHA_CLOSEWIN_HELP",  "Lukker dette vinduet" );


##################################################

# TRANSLATE THESE STRINGS #

define( "ALPHA_EDIT_GR_HELP",  "Endre denne gruppen" );


##################################################

?>
